### Navigation

- index
- next |
- previous |
- OpenCV 2.4.10.0 documentation »
- OpenCV API Reference »

# contrib. Contributed/Experimental Stuff

The module contains some recently added functionality that has not been stabilized, or functionality that is considered optional.

- Stereo Correspondence
  - StereoVar
  - StereoVar::StereoVar
  - StereoVar::operator ()
- FaceRecognizer Documentation
  - Contents
  - Indices and tables
- Retina Documentation
  - Retina
  - Demos and experiments !
  - Methods description
  - Retina::RetinaParameters
- OpenFABMAP
  - of2::FabMap
  - of2::IMatch
  - of2::ChowLiuTree
  - of2::BOWMSCTrainer

## Help and Feedback

You did not find what you were looking for?

- Ask a question on the Q&A forum.
- If you think something is missing or wrong in the documentation, please file a bug report.

### Navigation

- index
- next |
- previous |
- OpenCV 2.4.10.0 documentation »
- OpenCV API Reference »